Zaštita od napada na temelju skripti

Zaštita od napada na temelju skripti sastoji se od zaštite od javascripta u web preglednicima i zaštite programa Antimalware Scan Interface (AMSI) od skripti u Powershellu.

warning

HIPS

HIPS mora biti aktiviran da bi ova značajka radila.

Zaštita od napada na temelju skripti podržava sljedeće web-preglednike:

Mozilla Firefox

Google Chrome

Internet Explorer

Microsoft Edge

note

Uporaba podržanog web preglednika

Minimalne podržane verzije web preglednika mogu se razlikovati jer se potpis datoteke preglednika prilično često mijenja. Međutim, najnovija verzija web preglednika uvijek je podržana.